Subject: Re: [bug#77391] [PATCH 2/2] gnu: emacs-ellama: Update to 1.7.2.

From: Cayetano Santos <[email-masked]>
Date: Wed, 02 Apr 2025 15:36:49 +0200

>Wed 02 Apr 2025 at 09:27, Suhail Singh <[email-masked]> wrote:

> Could you please explain what you mean by "provide package tests"?  As
> in, set "#:tests?" to #t ?  Or something else?

Yes, exactly, tests are active by default, and need to be explicitly
deactivated otherwise, with a little comment about why. In this case,
there is a "tests" folder in the upstream repository.